[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

security/2006/dsa-1196.wml



杉山です。

security/2006/dsa-1196.wml[1] の日本語訳版を debian-users:47478[2] の
かねこさん訳を参考に作業しました。査読をお願いします。

1. http://www.debian.org/security/2006/dsa-1196.en.html
2. http://lists.debian.or.jp/debian-users/200610/msg00108.html

------------------------------------------------------------------
#use wml::debian::translation-check translation="1.1"
<define-tag description>複数の脆弱性</define-tag>
<define-tag moreinfo>
<p>リモートからの複数の脆弱性が、マルウェアスキャンエンジン
ClamAV に発見されました。この問題により、任意のコードの実行が可能です。
Common Vulnerabilities and Exposures プロジェクトでは以下の問題を特定しています。</p>

<ul>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-4182";>CVE-2006-4182</a>

    <p>Damian Put さんにより、PE ファイルをリビルドするスクリプトに
    ヒープオーバフローエラーが発見されました。
    この問題により、任意のコードの実行が可能です。</p></li>

<li><a href="http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-5295";>CVE-2006-5295</a>

    <p>Damian Put さんにより、入力に対するサニタイズ処理の欠落が CHM
    処理コードにあり、サービス不能 (DoS) 攻撃が可能であることが発見されました。</p></li>

</ul>

<p>安定版ディストリビューション (stable、コードネーム sarge)
では、これらの問題はバージョン 0.84-2.sarge.11 で修正されています。
ビルドホストの技術的な問題のため、今回の更新では Sparc
アーキテクチャ向けのビルドが不足していますが、間もなく提供される予定です。</p>

<p>不安定版ディストリビューション (unstable、コードネーム sid)
では、これらの問題はバージョン 0.88.5-1 で修正されています。</p>

<p>clamav パッケージのアップグレードをお勧めします。</p>
</define-tag>

# do not modify the following line
#include "$(ENGLISHDIR)/security/2006/dsa-1196.data"